.page * {
    color: var(--white);
}
.page {
    padding-bottom: 180px;
}

/*----------------------------- news_top -----------------------------*/
.news_top {
    margin-top: 240px;
    padding-bottom: 60px;
    border-bottom: 1px solid var(--white-300);
}
.list_prev a {
    display: flex;
    align-items: center;
    gap: 16px;
}
.list_prev img {
    width: 16px;
    height: 16px;
}
.list_prev p {
    font-size: var(--ft24);
    font-weight: var(--medium);
}
.title {
    margin-top: 50px;
    margin-bottom: 40px;
    font-size: var(--ft50);
    font-weight: var(--semi-bold);
}
.date {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--white-500);
}

/*----------------------------- detail_sec -----------------------------*/
.detail_sec {
    margin-top: 80px;
}
.detail_sec .ck-editor p {
    font-size: var(--ft20);
    color: var(--white);
    line-height: 1.5;
}

/*-- list --*/
.list {
    margin-top: 120px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.list_box {
    width: 100%;
    border-radius: var(--radius-md);
    background-color: var(--white-100);
    border: 1px solid rgba(255, 255, 255, 0);
    transition: border .4s ease;
}
.list_box:hover {
    border-color: var(--white-200);
}
.list_box a {
    padding: 32px 40px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.list_l {
    width: 100px;
    display: flex;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
}
.list_l p {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--white-700);
}
.list_l img {
    width: 16px;
    height: 16px;
    opacity: .7;
}
.list_title {
    font-size: var(--ft18);
    font-weight: var(--medium);
}


@media all and (max-width: 1600px) {
    .news_top {
        margin-top: 180px;
    }
    .list_prev img {
        width: 14px;
        height: 14px;
    }
    .list_prev p {
        font-size: var(--ft20);
    }
    .title {
        margin-top: 40px;
        margin-bottom: 32px;
        font-size: var(--ft40);
    }

    .detail_sec {
        margin-top: 60px;
    }
    .detail_sec .ck-editor p {
        font-size: var(--ft18);
    }

    .list {
        margin-top: 100px;
    }
}

@media all and (max-width: 1024px) {
    .news_top {
        margin-top: 140px;
        padding-bottom: 40px;
    }
    .title {
        margin-top: 32px;
        margin-bottom: 24px;
        font-size: var(--ft32);
    }

    .detail_sec {
        margin-top: 50px;
    }
    .list {
        margin-top: 70px;
    }
    .list_box a {
        padding: 24px 32px;
        gap: 12px;
    }
}

@media all and (max-width: 768px) {
    .page {
        padding-bottom: 100px;
    }


    .news_top {
        margin-top: 120px;
    }
    .list_prev a {
        gap: 10px;
    }
    .list_prev img {
        width: 12px;
        height: 12px;
    }
    .list_prev p {
        font-size: var(--ft16);
    }
    .title {
        margin-top: 24px;
        font-size: var(--ft24);
    }
    .detail_sec {
        margin-top: 32px;
    }

    .list_box a {
        padding: 20px 28px;
        flex-direction: column;
        align-items: start;
    }
    .list_l {
        gap: 6px;
    }
    .list_l p {
        font-size: var(--ft14);
    }

    .link_btn {
        margin-top: 50px;
    }
}